<component name="libraryTable">
  <library name="firebase-core-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/959b6123bc27664f4fe28a29d2bd3e44d05842a0/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/959b6123bc27664f4fe28a29d2bd3e44d05842a0/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>